Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io.agave
Interface AGAVEAnnotFilterFactory

    public interface AGAVEAnnotFilterFactory

Author:
  Hanning Ni Doubletwist Inc

Method Summary
`AGAVEAnnotFilter` | `getInstance()`

Method Detail

### getInstance

    AGAVEAnnotFilter getInstance()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD